=== debian/changelog ===
jack-midi-clock (0.4.1-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:45:37 +0000

jack-midi-clock (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #711798)  

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 10 Jun 2013 01:12:09 +0200
