=== debian/control ===
Source: jack-midi-clock
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 9),
 libjack-dev,
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/jack-midi-clock.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/jack-midi-clock.git
Homepage: https://github.com/x42/jack_midi_clock

Package: jack-midi-clock
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: JACK client that sends MIDI beat clock pulses
 A simple and robust command-line tool to send
 MIDI beat clock that accurately follows JACK Transport.
 .
 It also features an instumentation tool to parse and dump
 incoming MCLK messages.
