## jack-midi-clock 0.4.1-1kxstudio3

=== debian/changelog ===
jack-midi-clock (0.4.1-1kxstudio3) lucid; urgency=low

  * Import package

 -- falkTX <falktx@gmail.com>  Fri, 14 Jun 2013 09:42:00 +0100

jack-midi-clock (0.4.1-0.1) unstable; urgency=low

  * locally created custom package for upstream testing -- NMU
  * see upstream ChangeLog
  * https://github.com/x42/jack_midi_clock/commits/master

 -- Robin Gareus <robin@gareus.org>  Mon, 27 May 2013 18:09:12 +0200
