=== debian/rules ===
#!/usr/bin/make -f

CFLAGS+=-O2 -ffast-math -mtune=generic -msse -msse2 -mfpmath=sse

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
