## jack-midi-clock 0.4.2

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 mandir ?= $(PREFIX)/share/man
 
 CFLAGS ?= -Wall -O3
-VERSION?=$(shell (git describe --tags HEAD 2>/dev/null || echo "v0.4.1") | sed 's/^v//')
+VERSION?=$(shell (git describe --tags HEAD 2>/dev/null || echo "v0.4.2") | sed 's/^v//')
 
 ###############################################################################
 
@@ -14,6 +14,7 @@
 
 ###############################################################################
 
+override CFLAGS += -DWITH_JITTER
 override CFLAGS += -DVERSION="\"$(VERSION)\""
 override CFLAGS += `pkg-config --cflags jack`
 LOADLIBES = `pkg-config --cflags --libs jack` -lm -lpthread
