=== debian/changelog ===
jack-midi-clock (0.4.2-1) unstable; urgency=medium

  * Imported Upstream version 0.4.2
  * Patches apllied upstream.
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 01 Dec 2015 14:55:59 +0100
