## jack-midi-clock 0.4.3

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 mandir ?= $(PREFIX)/share/man
 
 CFLAGS ?= -Wall -O3
-VERSION?=$(shell (git describe --tags HEAD 2>/dev/null || echo "v0.4.2") | sed 's/^v//')
+VERSION?=$(shell (git describe --tags HEAD 2>/dev/null || echo "v0.4.3") | sed 's/^v//')
 
 ###############################################################################
