=== debian/changelog ===
jack-midi-clock (0.4.3-2) unstable; urgency=medium

  * Team upload.

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #901452)
    + cross.patch: Make pkg-config substitutable.
    + Use dpkg's buildtools.mk to pass cross tools for all targets.

 -- Bastian Germann <bage@debian.org>  Wed, 27 Sep 2023 10:06:25 +0200

jack-midi-clock (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3 (Closes: #839315)
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.
  * Set dh/compat 10.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 01 Oct 2016 23:39:20 +0200
