=== debian/control ===
Source: jack-midi-clock
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper-compat (= 13),
 libjack-dev,
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/multimedia-team/jack-midi-clock.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/jack-midi-clock
Homepage: https://github.com/x42/jack_midi_clock

Package: jack-midi-clock
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: JACK client that sends MIDI beat clock pulses
 A simple and robust command-line tool to send
 MIDI beat clock that accurately follows JACK Transport.
 .
 It also features an instumentation tool to parse and dump
 incoming MCLK messages.
