=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DPKG_EXPORT_BUILDTOOLS=1
-include /usr/share/dpkg/buildtools.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
